/* ----- 콘텐츠 1 ----- */
.subcon1 {padding: 100px 25px 75px 25px;}
.subcon1 h3 {font-family: 'Nanum Myeongjo', serif; font-size: 64px; font-weight: 500; color: #333; line-height: 96px;}
.subcon1 h3 span {font-weight: 900; color: #27378d;}
.subcon1 b {padding-top: 75px; padding-bottom: 50px; font-size: 36px; font-family: 'Nanum Myeongjo', serif; line-height: 56px; font-weight: 500; color: #333;}
.subcon1 p {font-size: 20px; color: #333; line-height: 36px; padding-bottom: 40px; max-width: 1160px; font-weight: 300;}
.subcon1 p:last-child {padding-bottom: 0;}

/* ----- 콘텐츠 2 ----- */
.subcon2 {margin-bottom: 100px;}
.subcon2 .sub1_img {height: 600px; background: url(img/sub1_bg01.png) no-repeat center center; position: relative;}
.subcon2 .sub1_text {width: 50%; height: 600px; background: url(img/sub1_bg02.png); padding: 140px 80px 0 80px; position: absolute; right: 0;}
.subcon2 .sub1_text h3 {font-family: 'Nanum Myeongjo', serif; font-size: 48px; font-weight: 500; color: #fff; line-height: 64px; margin-bottom: 60px;}
.subcon2 .sub1_text p {font-size: 16px; font-weight: 300; color: #fff; line-height: 32px; }



/* ----- 반응형 ----- */
@media(max-width:1400px){
	.subcon1 h3 {text-align: center}
	.subcon1 b {text-align: center; padding-top: 125px; padding-bottom: 100px;}
	.subcon1 p {max-width: 767px; margin: 0 auto; text-align: center;}
	.subcon2 .sub1_text {width: 100%; padding: 140px 25px 0 25px;}
	.subcon2 {margin-top: 100px;}
	.subcon2 .sub1_text h3 {text-align: center;}
	.subcon2 .sub1_text p {max-width: 700px; margin: 0 auto; text-align: center;}

}

@media(max-width:767px){
	.subcon1 h3 {font-size: 48px; line-height: 72px;}
	.subcon1 b {font-size: 28px; line-height: 48px;}
	.subcon1 p {max-width: 425px;}
	.subcon2 .sub1_text h3 {font-size: 42px;}
	.subcon2 .sub1_text p {max-width: 425px;}
}